Modding Help Updating mods for Stardew Valley 1.3 [CLOSED]

Discussion in 'Mods' started by Pathoschild, Apr 15, 2018.

Thread Status:
Not open for further replies.
  1. sirsilica

    sirsilica Void-Bound Voyager

    That's fair enough. It hasn't done anything to my game though, so I'll continue using it.
     
    • masternetra

      masternetra Void-Bound Voyager

    • Beon

      Beon Scruffy Nerf-Herder

    • lezboivy

      lezboivy Void-Bound Voyager

      Anyone know how to fix an error that says this-

      [SMAPI] - Entoarox Framework 2.4.1-unofficial.1-slamerz because its DLL couldn't be loaded.

      im running smapi 2.7 with stardew version 1.3.28
       
      • masternetra

        masternetra Void-Bound Voyager

      • masternetra

        masternetra Void-Bound Voyager

        Looks like Pelican Fiber needs another unofficial update. jwdred's version 3.1 isn't compatible with SDV 1.3.28 (and pathoschild's unofficial predates at version 3.0.3).
         
        • JamieJ

          JamieJ Void-Bound Voyager

          How can you have it not charge you when you have your spouse do help? I love this mod, but I shouldn't have to pay anything to have my spouse help out, especially when I'm busting my a$$ and they don't do anything all day. In real life no way would I pay my dead beat spouse to help.
           
          • Pathoschild

            Pathoschild Cosmos Killer

            That was a bug in the compatibility list code. That's fixed now, so unofficial updates are listed again. Sorry for the confusion!
             
            • Pathoschild

              Pathoschild Cosmos Killer

              This file is outdated; see mods.smapi.io for the latest updates.

              Thanks! Here's the same update for Stardew Valley 1.3.28 (I just fixed the manifest/version so update alerts work correctly).
               

                Attached Files:

                Last edited: Aug 29, 2019
              • Pathoschild

                Pathoschild Cosmos Killer

                Thanks again! Here's the same update for Stardew Valley 1.3.29 beta (I just fixed the manifest/version so update alerts work correctly).
                 

                  Attached Files:

                • BeneathThePlass

                  BeneathThePlass Void-Bound Voyager

                  My wife and I are running into some issues where neither of us can place furniture down outside, even with the new updates downloaded and installed. This is happening on two different computers, with different mods installed, and I've tried downloading it both here, and on Nexus, so I'm not sure what's going on. Is anyone else having this issue?

                  (Edit: I managed to put down a single piece of furniture on my lawn, a table, once, but after I picked it back up, I couldn't put anything down again, not even that exact same table in the exact same spot.)

                  Ack, sorry, I wasn't paying attention: this is for the new updated Entoarox and Furniture Anywhere!
                   
                  • Funderbunk

                    Funderbunk Void-Bound Voyager

                    HopeWasHere likes this.
                  • pognonregine

                    pognonregine Space Hobo

                    hi ! I am a new player of stardew valley ( 2 months). I try to install stardew valley expansion. But i have stardew valley 1.3.28. Any mod SV expansion for 1.3 .28 please ? Thank you for advance.
                     
                    • pognonregine

                      pognonregine Space Hobo

                      the same probleme with Jungle temple . Thank you for answer.
                       
                      • SpireWolves

                        SpireWolves Void-Bound Voyager

                        Strangely, I'm using the unofficial 3.1.1 on SDV 3.28 and having no issues whatsoever. It must be one of those rare mods with little compatibility issues, though I'm sure it'd break if I upgraded to the MP beta.
                         
                        • pognonregine

                          pognonregine Space Hobo

                          with te two mod ?
                           
                          • pognonregine

                            pognonregine Space Hobo

                          • pognonregine

                            pognonregine Space Hobo

                            i have smapi 2.7 and SDV 1.3.28 win10 and not multilayer
                             
                            • Moragaine

                              Moragaine Existential Complex

                            • pognonregine

                              pognonregine Space Hobo

                              ok thank you . and do you know for jungle temple ?
                               
                              Thread Status:
                              Not open for further replies.

                              Share This Page